GMTP(1)

NAME
gmtp - simple MP3 player client for MTP based devices

SYNOPSIS
gmtp

DESCRIPTION
gMTP is a simple and light-weight interface to the features provided by libmtp, which allows users to manage the files stored on any MTP music player supported by the libraries, including those with multiple storage devices (e.g. mobile phones).

gMTP has been written with GTK+ libraries, and after the installation the application is available from the Applications menu.

AUTHOR
gmtp was written by Darran Kartaschew <chewy509@mailcity.com>.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (but may be used by others).